# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ptex
pkgbase = ptex
xdata = pkgtype=pkg
pkgver = 2.5.4-1
pkgdesc = Per-Face Texture Mapping for Production Rendering
url = http://ptex.us/
builddate = 1788643702
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 9325676
arch = x86_64
license = BSD-3-Clause
depend = glibc
depend = zlib
depend = libgcc
depend = libstdc++
depend = libdeflate
makedepend = git
makedepend = doxygen
makedepend = cmake
makedepend = ninja
